#header { height: 430px; top:0; background-image:none;}
#subheader { height: 435px; }
#contentfloatholder { background: transparent; }
#right {display: none;}
#centerpad { margin: 0; }
#center-middle { margin: 0 0 20px 0; background: #0f1113; background: rgba(0,0,0,.5); padding-bottom: 0; }
#center-bottom { background: #0f1113; background: rgba(0,0,0,.5); display: block; }
.rootVoices li {float: right;}
#superheader .logo1 {left: 395px; z-index:500;}
#header {z-index:1;}
#superheader {height: 173px;}
#superheader .nav { top: 137px;}
/*
 * Accordionza jQuery Plugin
 * Copyright 2010, Geert De Deckere <geert@idoe.be>
 */

#slider {
	color:#fff;
	height:410px;
	list-style:none;
	margin:10px auto;
	overflow:scroll;
	padding:0;
	text-shadow:0 1px 0 #333;
	width:979px;
}
#slider li {
	height:410px;
	position:relative;
}
#slider .slide_handle {
	background-image:url(../images/slider/handles.png);
	background-position: 0 bottom;
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:30px;
}
#slider .slide2 .slide_handle { background-position:-30px bottom; }
#slider .slide3 .slide_handle { background-position:-60px bottom; }
#slider .slide4 .slide_handle { background-position:-90px bottom; }
#slider .slide_handle div {
	background:url(../images/slider/arrows.gif);
	bottom:10px;
	height:7px;
	left:11px;
	position:absolute;
	width:7px;
}
#slider .slide_handle:hover div {bottom:15px;}
#slider .slide_opened .slide_handle { cursor:default; }
#slider .slide_opened .slide_handle div { background-position:0 -7px; }
#slider .slide_opened .slide_handle:hover div {	bottom:10px;}

#slider .slide_content {
	top:0;
	left:30px; /* Matches the width of .slide_handle */
	width: 230px;
	height: 410px;
	position:absolute;
}
#slider h2 { font-size: 2.5em; margin-top: 0; }
#slider .slide1 h2, #slider .slide1 h2 a { color: #00b5cb; }
#slider .slide2 h2, #slider .slide2 h2 a { color: #d7482b; }
#slider .slide3 h2, #slider .slide3 h2 a { color: #bc3753; }
#slider .slide4 h2, #slider .slide4 h2 a { color: #624482; }

#slider .slide_content li { height: auto; list-style-image: url(../images/slider/arrow-right.gif); font-size: 1.2em; }

#slider .slide_content a img { border:0; }
#slider .slide_caption {
	/*background:url(../images/slider/black-50pct.png);  You could use rgba instead, but that means less browser support */
	top:0 !important;
	left:0;
	width: 230px;
	height: 410px;
	padding:10px 20px;
	position:absolute;
	/* To change the height of the caption, set the captionHeight option in script.js */
}
#slider a {
	background:none;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
#slider a:hover { text-decoration:none; color: #45a4de; }

/* CAROUSEL */

.newscarousel { float:left; width: 429px;}
.eventcarousel { float: right; width: 429px; }
.newscarousel h2, .eventcarousel h2 { font-size: 2em; color: #89c9d7; margin-top: 0;}
.carousel {
    margin: 0;
    position:relative;
    height: 213px;
    width: 429px;
    overflow:hidden;    
}

.carousel h3 {
	color: #ccc;
	margin-top: 0;
}	
.carousel h3, .carousel p {
	float: left;
}


.carousel .backgrounds {
    height: 173px;
}

.carousel .backgrounds .item {
    width: 429px;
    height: 180px;
    float:left;
    position:relative;
    z-index:1;
	overflow: hidden;
}
	.carousel .backgrounds .item span {
		display: block;
		width: 180px;
		overflow: hidden;
	}
.carousel .panel {
    color: #fff;
    position:absolute;
    right: 0;
    top:0;
    height: 173px;
    width: 266px;
    z-index:10;
}

.carousel .panel .paging {
    position:absolute;
    bottom: -40px;
    left: -163px;
    width: 429px;    
	border-top: 1px solid #666;
}

.carousel .panel .paging a {
    color: #4c4c4c;
    font-size: 1.1em;
}

.carousel .panel .pause{
    position:absolute;
    left: -164px;
    bottom: -40px;
    display:block;
    width: 18px;
    height: 18px;
    background: #666 url(../images/carousel/carousel_pause_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
	cursor:pointer;
}

.carousel .panel .play{
    position:absolute;
    left: -164px;
    bottom: -40px;
    display:block;
    width: 18px;
    height: 18px;
    background: #666 url(../images/carousel/carousel_play_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
	cursor:pointer;
}


.carousel .panel .paging .next{
    position:absolute;
    right:0;
    bottom:0;
    display:none;
    width: 18px;
    height: 18px;
    background: transparent url(../images/carousel/carousel_next_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
	cursor:pointer;
}

.carousel .panel .paging .previous{
    position:absolute;
    left:0;
    bottom:0;
    display:none;
    width: 18px;
    height: 18px;
    background: transparent url(../images/carousel/carousel_previous_bg.gif) no-repeat 0 0;
    text-indent: -6000px;
	cursor:pointer;
}

.carousel .panel .paging #numbers {
    margin: 5px 25px 0;
}
.carousel .panel .paging #numbers a {
    padding: 2px 7px 0 7px;
	font-weight: bold;
}

.carousel .panel .paging #numbers a.selected {
    color: #00b5cb;
}



.carousel .panel .details_wrapper {
    position:absolute;
    top:0px;
    left:25px;
    width: 225px;
    overflow:hidden;
    height: 173px;
}

.carousel .panel .details_wrapper .details{
    height: 200px;
}

.carousel .panel .details_wrapper .details .detail{
    width: 225px;
    height: 200px;
    float:left;
    
}

.carousel .panel .details_wrapper .details h2{
    font-size: 1.9em;
    line-height: 1.2em;
    margin: 0 0 5px 0;
}

.carousel .panel .details_wrapper .details a.more{
    color: #fff;
    font-size:1.1em;
}   

/* END CAROUSEL */

.intro { color:#fff; margin-top:30px;}

.signup.popup { position: absolute; margin:auto; top: 170px; width: /*580px*/340px; left: 0; right: 0; z-index:3; background:rgba(0,0,0,0.7); border: 5px solid #fff; /*padding: 80px;*/padding: 30px;z-index: 10000; color:#fff;}
.signup.popup form {width: 280px; margin:auto; }
.signup.popup, .signup.popup input[type="text"] {font-family: sans-serif; font-size:20px;}
.signup.popup input[type="text"] {padding:0.3em; width:95%; margin-bottom:0.5em; border:0; border-radius:0.3em;}
.signup.popup h4 { font-size:20px; margin-bottom:1em;}
.signup.popup #signup-submit { background:#1a3548; color:#fff; border:0; border-radius:1em; padding:0.6em; width:100%; margin-bottom:1.6em; font-weight:bold;}
.signup.popup #signup-submit:disabled { background:#486f8a; color:#fff;}
.signup.popup #closemsg { position:absolute; bottom:5px; right:5px;}

/*  VIDEO */
#header .content {

  position: relative;

  background: rgba(0, 0, 0, 0.5);

  color: #f1f1f1;

  width: 100%; max-width:100%;

  padding: 0px;
}
#header .content video {max-width:100%;}
#myVideo {

  position: relative;

  min-width: 100%;

  min-height: 100%;

}
/*
â€‹

#myBtn {

  width: 200px;

  font-size: 18px;

  padding: 10px;

  border: none;

  background: #000;

  color: #fff;

  cursor: pointer;

}

â€‹

#myBtn:hover {

  background: #ddd;

  color: black;
}
*/
#subheader {height: 0px !important; padding-bottom:33%;}
#center-middle {background:rgba(0,0,0,.5) !important; z-index:2; position:relative;}
#contentwrapper, #superfooter, #footer, #subfooter {/*top: -10px;*/ top:0; position:relative; z-index:1;}
#superheader {clear: both; width:100%; margin:auto;  left:auto;}
#superheader .logo {/*left: -270px;*/}
#superheader .horizontalMenu {background:rgba(0,0,0,.5) !important; width: auto !important; left: auto !important;
top: 134px;
right: 0;
position: absolute;
height: 38px;font-size: 1.3em; 
}
#superheader .horizontalMenu {/*left: 653px; width: 1260px !important;*/}
#contentwrapper {overflow: visible; }
#superheader .subnav {margin-right: auto;right: 10px;}	
#superheader .social {margin-right: 0; right: 10px;}

/* END VIDEO */

@media only screen and (min-width: 1000px) { 
#superheader .logo1 {left: 295px;}
}

@media only screen and (min-width: 80em) { /*1280px*/
#wrapper, #superheader {width:100%;}
#contentwrapper, #header, #subheader, #superfooter, #footer, #subfooter {width: 1280px; margin:auto; }
#contentwrapper, #superfooter, #footer, #subfooter {/*top: -180px;*/ top:0;}
#superheader .logo1 {left: 395px; z-index:500;}
#slider {height: 470px;width: 1280px;}
#header { height: 490px; z-index:auto; background-image:none;}
#subheader { height: 0; padding-bottom:33%;}
#slider .slide_caption {height: 460px;}

.newscarousel { width: 569px;}
.eventcarousel { width: 569px; }

.carousel {width: 569px;}
.carousel .panel {width: 386px;}
.carousel .panel .details_wrapper {width: 355px;}
	
.carousel .panel .details_wrapper .details .detail{
   width: 356px; 
}

.carousel .panel .paging {
    width: 569px;    
}
	
.carousel .backgrounds .item {
    width: 572px;
}
#superheader {height: 160px; width:100%;}
#superheader .logo {background: url(../images/layout/head-logo-graphic.png) left top no-repeat;}
#superheader .horizontalMenu {/*height: 38px;font-size: 1.3em; left:auto; width:100%;*/}
.rootVoices.horizontal .rootVoice {  /* top level */  padding:9px 14px;}
.rootVoices.horizontal, .rootVoices li:hover ul, .rootVoices li.sfHover ul {height: 38px;}
#header { z-index: 1; position: absolute !important;top: 0px;left: 0; width:100%; height:100%;max-width: 100%;padding-left: 0;}
}
@media only screen and (min-width: 87.5em) { /*1400px*/
.rootVoices.horizontal .rootVoice {font-size:1.1em;}
}
@media only screen and (min-width: 100em) { /*1600px*/
.rootVoices.horizontal .rootVoice {padding: 9px 20px;font-size:1.2em;}
}
@media only screen and (min-width: 106em) { /*1700px*/
.rootVoices.horizontal .rootVoice {padding: 9px 24px;font-size:1.3em;}
}
@media only screen and (min-width: 112em) { /*1800px*/
.rootVoices.horizontal .rootVoice {padding: 9px 30px;}
#contentwrapper, #superfooter, #footer, #subfooter {/*top: -230px;*/ top:0;}
}
@media only screen and (min-width: 118.75em) { /*1900px*/
.rootVoices.horizontal .rootVoice {padding: 9px 34px;}
}
